<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>

        <style type="text/css">

            .form{

                font-family: cursive;    

            }

            table{

                background-color: #0E5030;
                border-radius: 30px;                      
                margin-top: 50px;
                padding: 50px;


            }

            #txtLogin{
                color: #000000;
                font-size: 25px;
                padding-left: 35px;
            }    

            #botao{
                
                 text-align: center;
                
            }

        </style>


        <!-- "." - A onde estou e para onde vai -->
        <form action="./login.do" method="post" class="form">   

            <!-- Layout do Login -->
            <!-- Criando uma tabela "TR" - LINHA e "TD" - COLUNA -->

            <center><table>
                <tr>
                    <td>
                        <img src="resources/imagens/user.png"/>
                    </td>
                    <td id="txtLogin"><h2>Login</h2></td>
                </tr>    
                <tr>
                    <td>Usuario:</td> <td> <input type="text" name="usuario"/> </td>                
                </tr>

                <tr>
                    <td>Senha:</td> <td><input type="password" name="senha" /></td>                
                </tr>

                <tr>
                    <td colspan="2" id="botao">
                        <input type="submit" value="OK"/>
                    </td>                
                </tr>

                </table> </center>
        </form>
    </body>
</html>
